* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.our_latest_articles_main_dipshikha{
    height: auto;
    width: 100%;
    justify-items: center;
    align-content: center;
    background-color: #e1eeda;
}

.our_latest_articles_main_dipshikha .row1{
    height: auto;
    font-size: 45px;
    text-align: center;
    font-weight: bold;
    font-family: arial;
    width: 100%;
    margin-top: 60px;
    color: #0a0a0a;
}

.our_latest_articles_main_dipshikha .row20{
    height: 70px;
    font-family: arial;
    font-size: 17px;
    width: 490px;
    text-align: center;
    margin-top: 20px;
    color: #666666;
    line-height: 25px;
}

.our_latest_articles_main_dipshikha .row3{
    height: auto;
    width: 1200px;
    margin-top: 30px;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}

.our_latest_articles_main_dipshikha .row3 .row4{
    height: 220px;
    width: 23.3%;
    border:1px dashed rgb(242 244 248);
    align-content: center;
    transition: .5s;
    background-color: rgb(242 244 248);
}

.our_latest_articles_main_dipshikha .row3 .row4:hover{  
    border: 1px dashed black;
    transition: .5s;
}

.our_latest_articles_main_dipshikha .row3 .row4 .content1{
    height: auto;
    width: 25%;
    transition: 1s;
    margin-left: 30px;
}

.our_latest_articles_main_dipshikha .row3 .row4:hover .content1{
    transform: scale(1.1);
    transition: 1s;
}

.our_latest_articles_main_dipshikha .row3 .row4 .content2{
    height: auto;
    width: auto;
    font-family: arial;
    margin-top: 20px;
    font-size: 20px;
    color: #2c2c2c;
    font-weight: bold;
    margin-left: 30px;
}

.our_latest_articles_main_dipshikha .row3 .row4 .content3{
    height: auto;
    font-family: arial;
    width: auto;
    margin-left: 30px;
    margin-top: 10px;
    color: #2C2C2C;
}

.our_latest_articles_main_dipshikha .row5{
    border: 1px solid #4846AB;
    height: 36px;
    width: 210px;
    color: #4846AB;
    text-align: center;
    align-content: center;
    font-family: arial;
    font-weight: bold;
    border-radius: 5px;
    margin-bottom: 60px;
    transition: .5s;
    margin-top: 60px;
}

.our_latest_articles_main_dipshikha .row5:hover{
    background-color: #4846AB; 
    transition: .5s;
    color: rgba(255, 255, 255, 0.973);
}